/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Kannst du alles, was du mit Notizen und Notizbüchern machen willst, in Evernote für Mac machen?";

/* Rating not set */
"Click a star to rate" = "Klicke auf einen Stern, um eine Beurteilung abzugeben";

/* Translation rating hint */
"Do the word choices make sense to you and feel appropriate in your language?" = "Findest du die Wortwahl sinnvoll und passend in deiner Sprache?";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Ist deine Evernote-Nutzererfahrung schnell und problemlos oder langsam und holprig?";

/* Rating Level 4 */
"Good" = "Gut";

/* Rating Level 5 */
"Great" = "Toll";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Sind bei deinem Evernote für Mac Fehler oder Abstürze aufgetreten?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Wie einfach ist es, Evernote für Mac kennenzulernen und zu nutzen?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Schlecht";

/* Rating Level 1 */
"Very Poor" = "Sehr schlecht";
